{

    //镜头同帧打断测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_87",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.CameraZoomAction",

            "ZoomConfigKey" : "HoldEvade_CamZoom_ModeSwitch_02",

        },

        {

            "$type" : "MoleMole.CameraStretchAction",

            "StretchConfigKey" : "HoldEvade_CamStretch_ModeSwitch_02",

        },

        {

            "$type" : "MoleMole.CameraZoomEndAction",

            "EndCameraZoomKey" : "HoldEvade_CamZoom_ModeSwitch_02"

        },

        {

            "$type" : "MoleMole.CameraStretchEndAction",

            "EndCameraStretchKey" : "HoldEvade_CamStretch_ModeSwitch_02"

        },

    ],

}